Bump Standards-Version to 4.2.1 (no changes needed)

parent cd125a2b
......@@ -8,7 +8,7 @@ Build-Depends:
, nodejs
, nodeunit <!nocheck>
, node-assert-plus (>= 1.0~) <!nocheck>
Standards-Version: 3.9.8
Standards-Version: 4.2.1
Homepage: https://github.com/trentm/node-dashdash#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-dashdash.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-dashdash.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment